#boiler-installations-banner,#service-repair-banner,#bathroom-banner,#finance-banner,#commercial-banner,#worcester-banner,#contactus-banner,#stoves-banner,#blog-banner,#air-conditioning-banner {float:left; width:100%; position:relative; height:330px;}
#boiler-installations-banner .wrapper,#service-repair-banner .wrapper,#bathroom-banner .wrapper,#finance-banner .wrapper,
#commercial-banner .wrapper,#worcester-banner .wrapper,#contactus-banner .wrapper,#stoves-banner .wrapper,#blog-banner .wrapper,#air-conditioning-banner .wrapper { display:table;}

#boiler-installations-banner { background:url('../images/boiler-installations-banner.png');background-repeat:no-repeat;background-position: left 0 bottom 60%; background-size: 100% auto;}
#service-repair-banner { background:url('../images/service-repair-banner.png');background-repeat:no-repeat;background-position: left 0 bottom 58%; background-size: 100% auto;}
#bathroom-banner { background:url('../images/bathroom-banner.png');background-repeat:no-repeat;background-position: left 0 bottom 35%; background-size: 100% auto;}

#air-conditioning-banner { background:url('../images/air/air-con-banner.png');background-repeat:no-repeat;background-position: left 0 bottom 50%; background-size:cover;}

#commercial-banner { background:url('../images/commercial-banner.png');background-repeat:no-repeat;background-position: left 0 bottom 50%; background-size: 100% auto;}
#worcester-banner { background:url('../images/worcester-banner.png');background-repeat:no-repeat;background-position: left 0 bottom 60%; background-size:100% auto;}
#contactus-banner {background:url('../images/contactus-banner.png');background-repeat:no-repeat; background-position:left 0 bottom 35%; background-size:100% auto;}
#stoves-banner {background:url('../images/stoves-banner-343px.png');background-repeat:no-repeat; background-position:left 0 bottom 45%; background-size:100% auto;}
#blog-banner{background:url('../images/blog-banner.png');background-repeat:no-repeat; background-position:left 0 bottom 45%; background-size:100% auto;}

.slide-inn { text-align: right; display:table-cell; vertical-align: middle;height:330px;}
.slide-inn h1 { color:#fff; font-size:70px; line-height:80px;font-weight:normal; margin:0px; padding:0;}
.slide-inn h1 span { color:#e40521;}

@media only screen and ( max-width:1640px) {
#boiler-installations-banner {background-position:left 0% bottom 50%; background-size:100% auto;}
#service-repair-banner { background-position:left 0% bottom 30%; background-size:100% auto;}
#bathroom-banner { background-position:left 0% bottom 30%; background-size:100% auto;}
#commercial-banner { background-position:left 0% bottom 30%; background-size:100% auto;}
#worcester-banner {background-position:left 0% bottom 50%; background-size:100% auto;}
#contactus-banner { background-position:left 0% bottom 30%; background-size:100% auto;}
#stoves-banner { background-position:left 0% bottom 30%; background-size:100% auto;}
#blog-banner{ background-position:left 0% bottom 30%; background-size:100% auto;}
}


@media only screen and ( max-width:1300px) {

}

@media only screen and ( max-width:1170px) {
.slide-inn h1 { font-size:35px; line-height:40px;}


}

@media only screen and ( max-width:980px) {
#boiler-installations-banner,#service-repair-banner,#bathroom-banner,#finance-banner,#commercial-banner,#worcester-banner,#contactus-banner,#stoves-banner,#blog-banner,#air-conditioning-banner,.slide-inn{ height:250px;}

.slide-inn h1 { color:#fff;}
.slide-inn h1 br { display:none;}
.slide-inn { text-align:center;}
.slide-inn .btn { margin: 3% 0 0;}

#boiler-installations-banner {background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/boiler-installations-banner.png'); background-position:left 0% bottom 60%;background-size:120% auto;}
#service-repair-banner {background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/service-repair-banner.png'); background-position: left 0% bottom 40%;background-size:120% auto;}
#bathroom-banner {background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/bathroom-banner.png'); background-position: left 0% bottom 20%;background-size:120% auto;}
#commercial-banner {background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/commercial-banner.png'); background-position: left 0% bottom 50%;background-size:120% auto;}
#worcester-banner {background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/worcester-banner.png'); background-position: left 0% bottom 60%;background-size:120% auto;}
#contactus-banner {background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/contactus-banner.png'); background-position: left 0% bottom 30%;background-size:120% auto;}
#stoves-banner {background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/stoves-banner-343px.png'); background-position: left 0% bottom 30%;background-size:120% auto;}
#blog-banner {background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url('../images/blog-banner.png'); background-position: left 0% bottom 30%;background-size:120% auto;}

}

@media only screen and ( max-width:767px) {
#boiler-installations-banner,#service-repair-banner,#worcester-banner,#contactus-banner,#stoves-banner,#blog-banner,#air-conditioning-banner  {background-position:left 30% bottom 45%;}
#bathroom-banner {background-position:left 30% bottom 40%;}
#commercial-banner {background-position:left 30% bottom 0%;}

.slide-inn h2 {font-size:22px;line-height:30px;}
.slide-inn h3 {font-size:30px;line-height: 30px;}
}

@media only screen and ( max-width:640px) {
#boiler-installations-banner,#service-repair-banner,#bathroom-banner,#finance-banner,#commercial-banner,#worcester-banner,#contactus-banner,#stoves-banner,#blog-banner ,.slide-inn{ height:200px;}
#boiler-installations-banner,#service-repair-banner,#bathroom-banner,#commercial-banner,#worcester-banner,#stoves-banner,#blog-banner {background-size:150% auto;}
#air-conditioning-banner  {background-size:cover;}
#worcester-banner {background-position: left 0% bottom 60%;}
#contactus-banner {background-size:150% auto;background-position: left 0% bottom 30%;}


.slide-inn h1 { font-size:26px; line-height:35px;}


.slide-inn .btn { margin:5% 0 0;}
}

@media only screen and ( max-width:520px) {
}

@media only screen and ( max-width:420px) {
#boiler-installations-banner,#service-repair-banner,#bathroom-banner,#commercial-banner,#worcester-banner,#contactus-banner,#stoves-banner,#blog-banner,#air-conditioning-banner {background-size:230% auto;}
}








